<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/platform_dp_16"
    android:paddingTop="@dimen/platform_dp_19"
    android:paddingRight="@dimen/platform_dp_16">


    <androidx.cardview.widget.CardView
        android:id="@+id/cv_head_view"
        android:layout_width="64dp"
        android:layout_height="80dp"
        android:layout_marginTop="3dp"
        app:cardCornerRadius="8dp"
        app:cardElevation="0px"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/imgHead"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@drawable/consultant_avatar_def_circle" />

            <TextView
                android:id="@+id/consult_display_status_str"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:background="#6EC8F9"
                android:gravity="center"
                android:paddingTop="1dp"
                android:paddingBottom="2dp"
                android:textColor="@color/white"
                android:textSize="9dp"
                tools:text="现在有空" />
        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <!--咨询师姓名-->
    <TextView
        android:id="@+id/tvName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/platform_dp_12"
        android:gravity="center_vertical"
        android:textColor="@color/color_1C1F28"
        android:textSize="@dimen/platform_dp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@id/cv_head_view"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="罗静" />

    <TextView
        android:id="@+id/audit_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:background="@drawable/consultant_ns_bg"
        android:textColor="@color/color_62636F"
        android:textSize="10dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/tvName"
        app:layout_constraintLeft_toRightOf="@id/tvName"
        app:layout_constraintTop_toTopOf="@id/tvName"
        tools:text="2022年审"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/tvCity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/consult_location_icon"
        android:drawablePadding="2dp"
        android:gravity="right"
        android:textColor="@color/color_1c1f28_40"
        android:textSize="@dimen/platform_dp_11"
        app:layout_constraintBottom_toBottomOf="@id/tvName"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tvName"
        tools:text="浙江.杭州" />

    <!--咨询师简介-->
    <TextView
        android:id="@+id/tvTeamCertifications"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_4"
        android:ellipsize="end"
        android:lines="1"
        android:textColor="@color/color_1c1f28_60"
        android:textSize="@dimen/platform_dp_13"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="@id/tvName"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvName"
        tools:text="一级婚姻家庭咨询师 | 二级心理咨询师二级心理咨询师二级心理咨询师" />


    <!--服务时长-->

    <TextView
        android:id="@+id/tvSaleDurationForMonth"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="1dp"
        android:layout_marginTop="4dp"
        android:layout_marginRight="1dp"
        android:gravity="center"
        android:textColor="@color/color_1C1F28"
        android:textSize="@dimen/platform_dp_13"
        app:layout_constraintLeft_toLeftOf="@id/tvName"
        app:layout_constraintTop_toBottomOf="@id/tvTeamCertifications"
        tools:text="134小时" />

    <TextView
        android:id="@+id/tvSaleDurationForMonthContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="经验"
        android:textColor="@color/color_1c1f28_60"
        android:textSize="@dimen/platform_dp_13"
        app:layout_constraintBaseline_toBaselineOf="@id/tvSaleDurationForMonth"
        app:layout_constraintLeft_toRightOf="@id/tvSaleDurationForMonth" />


    <TextView
        android:id="@+id/tv_zixunOrderNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="@dimen/platform_dp_13"
        android:textColor="@color/color_1C1F28"
        android:textSize="@dimen/platform_dp_12"
        app:layout_constraintBaseline_toBaselineOf="@id/tvSaleDurationForMonth"
        app:layout_constraintLeft_toRightOf="@id/tvSaleDurationForMonthContent"
        tools:text="61234条" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:text="口碑"
        android:textColor="@color/color_1c1f28_60"
        android:textSize="@dimen/platform_dp_13"
        app:layout_constraintBaseline_toBaselineOf="@id/tv_zixunOrderNum"
        app:layout_constraintLeft_toRightOf="@id/tv_zixunOrderNum" />

    <!--咨询师标签-->
    <LinearLayout
        android:id="@+id/ll_tags"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintLeft_toLeftOf="@id/tvName"
        app:layout_constraintTop_toBottomOf="@id/tvSaleDurationForMonth"
        tools:visibility="gone" />


    <TextView
        android:id="@+id/tvPrice"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvName"
        android:layout_marginTop="8dp"
        android:textColor="@color/color_ef8a4a"
        android:textSize="@dimen/platform_dp_14"
        app:layout_constraintLeft_toLeftOf="@id/tvName"
        app:layout_constraintTop_toBottomOf="@id/ll_tags"
        app:layout_goneMarginTop="10dp"
        tools:text="¥250" />

    <TextView
        android:id="@+id/tvPrice_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/tvName"
        android:text="起"
        android:textColor="@color/color_ef8a4a"
        android:textSize="@dimen/platform_dp_12"
        app:layout_constraintTop_toTopOf="@id/tvPrice"
        app:layout_constraintBottom_toBottomOf="@id/tvPrice"
        app:layout_constraintLeft_toRightOf="@id/tvPrice" />

    <TextView
        android:id="@+id/attr_combine"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:textColor="@color/color_1c1f28_40"
        android:textSize="12dp"
        app:layout_constraintBaseline_toBaselineOf="@id/tvPrice"
        app:layout_constraintLeft_toRightOf="@id/tvPrice_unit"
        tools:text="面/视咨询" />
    <!--私聊-->
    <androidx.cardview.widget.CardView
        android:id="@+id/card_chat"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:elevation="0dp"
        android:minWidth="60dp"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        app:cardBackgroundColor="@color/color_6ec8f9"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tvPrice">

        <TextView
            android:id="@+id/tvChat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="私 聊"
            android:textColor="@color/white"
            android:textSize="@dimen/platform_dp_11"
            app:layout_constraintBaseline_toBaselineOf="@id/tvPrice"
            app:layout_constraintRight_toRightOf="parent" />

    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/people_in_question"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:textColor="@color/color_1c1f28_40"
        android:textSize="@dimen/platform_dp_10"
        android:visibility="gone"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/card_chat"
        tools:text="多人在问询"
        tools:visibility="visible" />

    <View
        android:layout_width="0dp"
        android:layout_height="1px"
        android:layout_marginTop="20dp"
        android:background="@color/color_EFEFF1"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="@id/cv_head_view"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/people_in_question" />


</androidx.constraintlayout.widget.ConstraintLayout>
